/* Required */
html,body {margin:0; height:100%; }

/* Using this class in an empty div will stop floating divs above floating outside of the container div */

.clearBoth {clear:both; }

.bodybg { text-align:center; margin:0px; padding: 0px; background:#1297a4 url(../images/graphics/bgslice.jpg) top center repeat-x;  }

/* This will center the content in the center of the page using any set width */

#master { margin: 0px auto;	width:960px; text-align:left; }

#headDiv { width:960px; height:102px; }

#headImage { width:540px; height:102px; background: url(../images/graphics/blue_navbg.gif) no-repeat; float:right; }

#bluepad{padding: 3px 0px 0px 58px;}

#logo { width:420px; height:102px; background: url(../images/graphics/logo.gif) no-repeat; float:left; }

                #logo h1 { font-size: 10px; margin:0px }
                /* match height and width in logo and logo a */
                #logo a { width:420px; height:102px; display:block; text-indent:-10000px; }

#navDiv { width:960px; height:81px; background: url(../images/graphics/main_navbg.jpg) no-repeat; padding:0px 0px 0px 30px; }

#headDiv2 { width:960px; height:285px; background: #fff;}

#mainimage { width:678px; height:285px; background: #fff; float:left;}

#mainimagestaff { width:667px; height:285px; background: #fff; float:right;}
.headImgOver {width:667px; height:255px; position:absolute; z-index:99; background:url(../images/graphics/imageover.png) no-repeat left; margin-left:11px;}

#login { width:282px; height:285px; background: url(../images/graphics/login_bg.jpg) no-repeat; float:right;}

#loginpad{padding: 8px 15px 10px 15px;}

#conDiv {width:960px; background: url(../images/graphics/boxes_bg.gif) repeat-y; }

#conDivmain {width:960px; background:#fff; }

#boxesend{width:960px; height:43px; background: url(../images/graphics/boxes_end.gif) no-repeat;}
    

/* Make sure the with of conLeft and conRight always = the width of master */

#conLeft { width:322px; float:left; background: url(../images/graphics/about_bg.gif) no-repeat; }

#conLeftmain { width:678px; float:left; background: #fff; }
      #leftmainpad { padding:0px 30px 20px 30px;}
	  
#conLeftmainwide { width:960px; float:left; background: #fff; }

#conCenter { width:316px; float:left; background: url(../images/graphics/newclient_bg.gif) no-repeat; }
    #conPad {padding: 38px 20px 10px 20px ; font-size:11px;}

#conRight { width:322px; float:right; background: url(../images/graphics/where_to_findus.gif) no-repeat; color: #fff;  }

#conRightmain { width:282px; float:right; background:#fff url(../images/graphics/contact_bg.jpg) top no-repeat; min-height: 276px; }
.contactpad {padding:52px 16px 10px 16px;}


#poweredby { width:960px; height:30px; line-height:30px; background: #1297a4; font-size: 11px; color:#fff; }
   #poweredby a{ color: #fff; font-size: 11px; }
   #poweredby a:hover{ color: #f9d114; font-size: 11px; text-decoration: underline;}

.leftpad{padding: 38px 20px 10px 25px ; font-size:11px;}

.pad{padding: 38px 20px 10px 20px ; font-size:11px;}
   

/* generic styles */


a img{border: 0px;}

hr { height: 0px; color: #e3e2e2; border-top: 1px; background: #e3e2e2; border-style: solid;}

input,textarea{  background: #dde5e6; border: 1px solid #4c5665; }

input:hover,textarea:hover{ background: #fff; border: 1px solid #666; }


/* Start Form Validation Styles*/
.validation_failed {
  border: 1px solid red;
}
.error_msg {
  color:red;
}
/* End  Form Validation Styles */

            